using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerDeath : MonoBehaviour {

	public Rigidbody rb;

	// Use this for initialization
	void Start () {
		rb = gameObject.GetComponent<Rigidbody>();
	}

	// Update is called once per frame
	void Update () {


	}


	/*
	void OnCollisionEnter(Collision col)
	{
		if (col.gameObject.tag == "Arzt")
		{
			rb.AddForce(-transform.forward * 7500);
		}
	}
*/
}
